Subject: HFL Chat Audit
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>, Anish Nair <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Thu, 23 Jun 2022 04:36:18 -0700 (MST)

Chat transcript : 

Rating— 
Comment— 
Tags 
— 
9:43 PM 
Kathy Turk has joined. 
Kathy Turk9:43 PM 
How do I sign in to my auto ship account to change my address and credit card info? 
9:43 PM 
Jason has joined. 
Jason9:43 PM 
Hi! Welcome to our chat support! 
Jason9:44 PM 
Please use this link to manage your account online -one sec 
Jason9:45 PM 
For the address kindly give it to me , I can do it for you if you'd want? 
Kathy Turk9:46 PM 
I’d like to just use the link so I can coordinate with our move date. Thanks 
Jason9:46 PM 
sure , pls register at - https://secure.4hfl.com/cgi-bin/UCMyAccount 
Jason9:48 PM 
for the credit card update pls use this link separatley - https://www.hflorder.com/cc/ 
Is there anything else I can help you with today? 
Kathy Turk9:48 PM 
I’ll try the link now - thanks. 
Jason9:48 PM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
9:49 PM 
Jason has left. 
9:55 PM 
Kathy Turk has left. 

Audit Feedback : Chat was handled perfectly well and as per process guidelines and protocols, answered customer's queries and questions and gave her the link to manage her account online and update credit card details online as well, customer was happy with the resolution provided. 

Chat transcript : 

RatingGood 
Comment— 
Tags 
— 
11:02 PM 
Mike Faraone has joined. 
Mike Faraone11:02 PM 
Please remove me from autofill. 
11:02 PM 
Harry has joined. 
Harry11:02 PM 
Please allow me a moment to check this for you. 
Harry11:03 PM 
May I know the reason for cancellation? 
Mike Faraone11:04 PM 
I am not using the product twice a day, this causes a surplus in the quantity. I will order as needed. 
Harry11:04 PM 
Instead of canceling it you may postpone it as well. 
Mike Faraone11:05 PM 
Not sure what is meant by postpone, I simply do not want the auto fill and I will order as needed. 
Harry11:06 PM 
Ok. we have canceled your subscription for AlphaViril. 
Mike Faraone11:06 PM 
Thanks 
Harry11:06 PM 
Is there anything else I can help you with today? 
Mike Faraone11:06 PM 
No, that good and thank you. 
Harry11:06 PM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
11:07 PM 
Harry has left. 
Mike Faraone has rated the chat Good 
11:08 PM 
Mike Faraone has left. 

Audit Feedback : Chat was handled really well and as per process guidelines and protocols, answered customer's queries and questions and cancelled AS for the customer and also advised about the option to postpone however should have advised if he would want us to place the AS on hold/pause it for few months and then restart it whenever he wanted to and also put notes in UC after cancelling the AS subscription. 

Chat transcript : 

Rating— 
CommentVery Efficient 
Tags 
— 
2:29 AM 
Joseph Blair has joined. 
Joseph Blair2:29 AM 
My order arrived without Alpha Viril can that besent to me soon????? 
2:29 AM 
Jason has joined. 
Jason2:29 AM 
Hi! Welcome to our chat support! 
Let me check this for you; One moment please... 
Joseph Blair2:30 AM 
Instead I got inflame & pai relief 
Jason2:30 AM 
checking , give me a few seconds. thanks 
Jason2:32 AM 
Joseph is this your autoship? can you confirm please what does your Alphaviril come along with? 
Joseph Blair2:32 AM 
YES! 
Joseph Blair2:33 AM 
Blood Pressure Optimizer 
Jason2:33 AM 
so you got Inflame? but your autio ship should be alpha and Blood pressure optimizer, 
there you go thanks 
Joseph Blair2:33 AM 
Correct 
Jason2:33 AM 
yep will correct , sorry for the error,. 
Joseph Blair2:33 AM 
Thank You!!! 
Jason2:34 AM 
I will ask our shipping to send them ASAP 
Is there anything else I can help you with today? 
Joseph Blair2:34 AM 
Awesome We're all set thanks!! 
Jason2:34 AM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
2:34 AM 
Jason has left. 
Joseph Blair commented: "Very Efficient" 
2:35 AM 
Joseph Blair has left. 

Audit Feedback : Chat was handled perfectly well and as per process guidelines and protocols, answered customer's queries and questions and created a ticket as he did not recd the products as per his order and wrong product was sent to him however missed to mention notes in UC. Please mention notes in UC for any order related query/questions/issues for documentation purposes.Ticket 147708 

Thanks and Regards, 
Amit